package de.duehl.basics.history;

public class HistoryTestObjectCopier implements HistoryObjectCopier<HistoryTestObject> {

    @Override
    public HistoryTestObject copy(HistoryTestObject t) {
        HistoryTestObject copy = new HistoryTestObject(t);
        return copy;
    }

}
